--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A module for common function.
constants: []

full_name: HTTPClient::Util
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: hash_find_value
- !ruby/object:RI::MethodSummary 
  name: keyword_argument
- !ruby/object:RI::MethodSummary 
  name: uri_dirname
- !ruby/object:RI::MethodSummary 
  name: uri_part_of
- !ruby/object:RI::MethodSummary 
  name: urify
name: Util
superclass: 
